CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.73, Copyright 1995-2013 Opera Software ASA. 版權所有，轉載必究。";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. 版權所有，轉載必究。";
